Subject: Re: bug#24804: 25.1; posn-at-point erroneously signals an error

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Oct 2016 01:03:17 +0300

> From: Andreas Politz <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 29 Oct 2016 22:33:00 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Done.  Let me know if something else should be done before closing
> > this bug.
> 
> Nothing.  I'm not clear about the general semantics of this function,
> but we don't need to discuss this right now.

OK, I'm therefore closing the bug (and the two merged with it).
People who think there are still leftovers are welcome to reopen with
details.

As for your questions about the semantics, I suggest to start a
discussion on emacs-devel.

Thanks.